@CHARSET "UTF-8";
.tooltip.show {
    opacity: 1;
}
.tooltip-inner {
    background-color: #FFF;
    box-shadow: 0px 8px 19px 3px rgba(0,0,0,0.3);
    color: #000;
    padding: 15px;
    text-align: left !important;
}
.tooltip-inner ul {
    padding-left: 15px;
}
.wp-block-columns {
    margin-bottom: 0;
}
.wp-block-group__inner-container > * {
    margin-bottom: 0;
}
.wp-block-column:not(:first-child) {
    margin-left: 0;
}

@media (min-width: 576px) {
    .align__middle_centre {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .column__extend_last {
        display: flex;
        flex-direction: column;
    }
    .column__extend_last > *:last-child {
        flex: 1;
    }
}
@media (min-width: 1200px) {
    .content > .wp-block-group__inner-container {
        width: 1140px;
    }
    .content > .wp-block-columns > .wp-block-column > .wp-block-group {
        width: 100%;
    }
    .content > .wp-block-columns > .wp-block-column > .wp-block-group > .wp-block-group__inner-container {
        width: 500px !important;
    }
    .content > .wp-block-columns > .wp-block-column:first-child > .wp-block-group > .wp-block-group__inner-container {
        margin-left: auto;
        margin-right: 0;
    }
    .content > .wp-block-columns > .wp-block-column:last-child > .wp-block-group > .wp-block-group__inner-container {
        margin-left: 0;
    }
}

.height__100, .height__100 > .wp-block-group__inner-container {
    height: 100% !important;
}
.width__100, .width__100 > .wp-block-group__inner-container, .content > .wp-block-columns > .wp-block-column > .wp-block-group.width__100 > .wp-block-group__inner-container {
    width: 100% !important;
}

.background__charcoal {
    background-color: #212631;
    color: #FFF;
}
.background__charcoal_red {
    background: #CC002B; /* Old browsers */
    background: -moz-linear-gradient(left,  #121212 0%, #121212 50%, #CC002B 50%, #CC002B 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #121212 0%, #121212 50%, #CC002B 50%, #CC002B 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #121212 0%, #121212 50%, #CC002B 50%, #CC002B 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    color: #FFF;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#121212', endColorstr='#CC002B',GradientType=1 ); /* IE6-9 */
}
.background__dots {
    background-image: url('../images/bg_dots.png');
}
.background__grey {
    background-color: #EAEAEA;
}
.background__red {
    background-color: #CC002B;
    color: #FFF;
}
.background__students {
    background-image: url('../images/bg_students.png');
    background-position: center top;
    background-size: cover;
}
.background__white {
    background-color: #FFF;
    color: #000000;
}
.background__red a, .background__charcoal a, .background__charcoal_red a {
    color: #FFF!important;
    text-decoration: underline;
}
.border {
    border: 1px solid #FFF;
}
.border__bottom {
    border-bottom: 1px solid #FFF;
}
.background__grey .border__bottom {
    border-bottom: 1px solid #212631;
}
.border__left {
    border-left: 1px solid #FFF;
}
.border__right {
    border-right: 1px solid #FFF;
}
.border__top {
    border-top: 1px solid #FFF;
}

.text__centre {
    text-align: center!important;
}
.text__left {
    text-align: left!important;
}
.text__red {
    color: #CC032B !important;
}
.text__right {
    text-align: right!important;
}
.text__white {
    color: #FFF !important;
}


/* Buttons */
.wp-block-button__link, a.button {
    background-color: #CC002B !important;
    border: 2px solid #CC002B;
    border-radius: 100px;
    color: #FFF !important;
    font-size: 14px !important;
    padding: 10px 24px;
    text-decoration: none;
}
a.button {
    border-radius: 28px;
}
.button__arrow .wp-block-button__link:before, a.button.button__arrow:before {
    font-family: "Font Awesome 5 Pro";
    content: "\f061";
    display: inline-block;
    padding-right: 10px;
    vertical-align: middle;
    font-weight: 300;
}
.wp-block-button__link:hover, a.button:hover {
    border: 2px solid #000;
    background-color: #000 !important;
    color: #FFF;
    text-decoration: none;
}
.button__outline .wp-block-button__link, a.button.button__outline {
    background-color: transparent !important;
    color: #CC002B !important;
}
.background__red .button__outline, .background__red .button__outline .wp-block-button__link, .background__charcoal .button__outline .wp-block-button__link, a.button.button__outline {
    border-color: #FFF;
    color: #FFF !important;
}
.button__black .wp-block-button__link, a.button.button__black {
    border: 2px solid #000;
    background-color: #000 !important;
    color: #FFF !important;
}
.button__black .wp-block-button__link:hover, a.button.button__black:hover {
    border: 2px solid #CC002B;
    background-color: #CC002B !important;
}
.button__outline.button__black .wp-block-button__link {
    border: 2px solid #000;
    background-color: transparent !important;
    color: #000 !important;
}
.button__outline.button__black .wp-block-button__link:hover {
    background-color: #000 !important;
    color: #FFF !important;
}
a.button.button__outline:hover {
    background-color: #FFF !important;
    color: #000 !important;
}
a.button.button__small, .wp-block-button.button__small .wp-block-button__link {
    font-size: 0.9em !important;
    padding: 4px 16px;
}
.wp-block-button.button__link a {
    color: #000 !important;
    background-color: transparent !important;
    border: none;
    text-decoration: underline;
}
.wp-block-button.button__link a:hover {
    color: #CC002B !important;
}
.link__cell {
    height: 100%;

}
.link__cell a {
    align-items: center;
    background-color: #212631;
    border: 1px solid #FFF;
    color: #FFF;
    display: flex;
    height: 100%;
    justify-content: center;
    padding: 15px;
    width: 100%;
}
.link__cell a:hover {
    background-color: #CC032B;
    color: #FFF !important;
    text-decoration: none;
}
.wp-block-image img {
    height: auto;
}
.image__shadow {
    box-shadow: 0px 8px 19px 3px rgba(0,0,0,0.3);
    margin-bottom: 45px;
}
.image__fit {
    height: 100%;
    width: 100%;
}
.image__fit figure {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: flex-start;
    height: 100%;
    width: 100%;
}
.image__fit img {
    height: 100%;
    max-height: none;
    max-width: none;
    object-fit: cover;
    width: 100%;
}
.image__fit_height {
    height: 100%;
    overflow: hidden;
}
.image__fit_height img {
    height: 100%;
    max-width: none;
    width: auto;
}
.image__fit_width {
    width: 100%;
}
.image__fit_width figure {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: flex-start;
    height: 100%;
    width: 100%;
}
.image__fit_width img {
    height: 100%;
    max-height: none;
    max-width: none;
    object-fit: cover;
    width: 100%;
}


.height_100 {
    height: 100%;
}
h2, p {
    margin-bottom: 1rem !important;
}
/* Margins and paddings */
.padding__columns > .wp-block-column {
    padding-left: 1rem!important;
    padding-right: 1rem!important;
}
.margin__0, .wp-block-image.margin__0 figure {
    margin: 0!important;
}
.margin__1 {
    margin: .25rem!important;
}
.margin__2 {
    margin: .5rem!important;
}
.margin__3 {
    margin: 1rem!important;
}
.margin__4 {
    margin: 1.5rem!important;
}
.margin__5 {
    margin: 3rem!important;
}
.margin__bottom_0, .margin__y_0 {
    margin-bottom: 0!important;
}
.margin__bottom_1, .margin__y_1 {
    margin-bottom: .25rem!important;
}
.margin__bottom_2, .margin__y_2 {
    margin-bottom: .5rem!important;
}
.margin__bottom_3, .margin__y_3 {
    margin-bottom: 1rem!important;
}
.margin__bottom_4, .margin__y_4 {
    margin-bottom: 1.5rem!important;
}
.margin__bottom_5, .margin__y_5 {
    margin-bottom: 3rem!important
}
.margin__left_0, .margin__x_0 {
    margin-left: 0!important;
}
.margin__left_1, .margin__x_1 {
    margin-left: .25rem!important;
}
.margin__left_2, .margin__x_2 {
    margin-left: .5rem !important;
}
.margin__left_3, .margin__x_3 {
    margin-left: 1rem!important;
}
.margin__left_4, .margin__x_4 {
    margin-left: 1.5rem !important;
}
.margin__left_5, .margin__x_5 {
    margin-left: 3rem !important;
}
.margin__right_0, .margin__x_0 {
    margin-right: 0!important;
}
.margin__right_1, .margin__x_1 {
    margin-right: .25rem!important;
}
.margin__right_2, .margin__x_2 {
    margin-right: .5rem !important;
}
.margin__right_3, .margin__x_3 {
    margin-right: 1rem!important;
}
.margin__right_4, .margin__x_4 {
    margin-right: 1.5rem !important;
}
.margin__right_5, .margin__x_5 {
    margin-right: 3rem !important;
}
.margin__top_0, .margin__y_0 {
    margin-top: 0!important;
}
.margin__top_1, .margin__y_1 {
    margin-top: .25rem!important;
}
.margin__top_2, .margin__y_2 {
    margin-top: .5rem!important;
}
.margin__top_3, .margin__y_3 {
    margin-top: 1rem!important;
}
.margin__top_4, .margin__y_4 {
    margin-top: 1.5rem!important;
}
.margin__top_5, .margin__y_5 {
    margin-top: 3rem!important
}
.padding__0 {
    padding: 0!important;
}
.padding__1 {
    padding: .25rem!important;
}
.padding__2 {
    padding: .5rem!important;
}
.padding__3 {
    padding: 1rem!important;
}
.padding__4 {
    padding: 1.5rem!important;
}
.padding__5 {
    padding: 3rem!important;
}
.padding__bottom_1, .padding__y_1 {
    padding-bottom: .25rem!important;
}
.padding__bottom_2, .padding__y_2 {
    padding-bottom: .5rem!important;
}
.padding__bottom_3, .padding__y_3 {
    padding-bottom: 1rem!important;
}
.padding__bottom_4, .padding__y_4 {
    padding-bottom: 1.5rem!important;
}
.padding__bottom_5, .padding__y_5 {
    padding-bottom: 3rem!important
}
.padding__left_1, .padding__x_1 {
    padding-left: .25rem!important;
}
.padding__left_2, .padding__x_2 {
    padding-left: .5rem !important;
}
.padding__left_3, .padding__x_3 {
    padding-left: 1rem!important;
}
.padding__left_4, .padding__x_4 {
    padding-left: 1.5rem !important;
}
.padding__left_5, .padding__x_5 {
    padding-left: 3rem !important;
}
.padding__right_1, .padding__x_1 {
    padding-right: .25rem!important;
}
.padding__right_2, .padding__x_2 {
    padding-right: .5rem !important;
}
.padding__right_3, .padding__x_3 {
    padding-right: 1rem!important;
}
.padding__right_4, .padding__x_4 {
    padding-right: 1.5rem !important;
}
.padding__right_5, .padding__x_5 {
    padding-right: 3rem !important;
}
.padding__right_10 {
    padding-right: 6rem !important;
}
.padding__top_1, .padding__y_1 {
    padding-top: .25rem!important;
}
.padding__top_2, .padding__y_2 {
    padding-top: .5rem!important;
}
.padding__top_3, .padding__y_3 {
    padding-top: 1rem!important;
}
.padding__top_4, .padding__y_4 {
    padding-top: 1.5rem!important;
}
.padding__top_5, .padding__y_5 {
    padding-top: 3rem!important
}
.wp-block-column > h2,
.wp-block-column > h3,
.wp-block-column > h4,
.wp-block-column > h5,
.wp-block-column > h6,
.wp-block-column > p,
.wp-block-column > .wp-block-buttons,
.wp-block-group__inner-container > h2,
.wp-block-group__inner-container > h3,
.wp-block-group__inner-container > h4,
.wp-block-group__inner-container > h5,
.wp-block-group__inner-container > h6,
.wp-block-group__inner-container > p,
.wp-block-group__inner-container > .wp-block-buttons
{
    padding-left: 15px;
    padding-right: 15px;
}


.eao__presidents > .wp-block-group__inner-container  > .wp-block-group > .wp-block-group__inner-container {
    background-image: url('../images/eao_timeline.png');
    background-position: 0 calc(50% + 10px);
    background-repeat: no-repeat;
    background-size: 300px 8px;
    margin-bottom: 45px;
}
.eao__presidents > .wp-block-group__inner-container  > .wp-block-group:last-child > .wp-block-group__inner-container > p {
    font-weight: bold;
}

html, body {
    overflow-x: hidden;
}
body {
    color: #000000;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
}
a {
    color: #CC002B;
}
a.underline, .underline > a {
    text-decoration: underline;
}
a:hover {
    color: #182B39;
}
.extra-light {
    font-weight: 200 !important;
}
.light {
    font-weight: 300 !important;
}
.regular {
    font-weight: 400 !important;
}
.medium {
    font-weight: 500 !important;
}
.semi-bold {
    font-weight: 600 !important;
}
.bold {
    font-weight: 700 !important;
}
.smaller {
    font-size: 0.9em;
}
.justify {
    text-align: justify;
}
.grey {
    color: #777 !important;
}
.red {
    color: #CC002B;
}
h1 {
    font-size: 40px;
    font-weight: bold;
    padding: 5px 0;
}
.background__red h1 {
    color: #FFF;
    margin-top: .5rem;
}
h2 {
    font-size: 30px;
    font-weight: bold;
}
footer h2 {
    font-size: 14px;
    font-weight: 500;
}
h3 {
    font-size: 18px;
    font-weight: bold;
    margin-top: 30px;
}
footer h3 {
    color: #FFF;
    font-size: 12px;
    font-weight: 600;
}
footer a:hover {
    color: #CC002B;
    text-decoration: none;
}
h4 {
    font-size: 16px;
    font-weight: bold;
}
h5 {
    font-size: 14px;
    font-weight: bold;
}
h6 {
    font-size: 14px;
    text-decoration: underline;
}
input[type="text"], input[type="email"], textarea, input[type="submit"] {

}
.email_back {
    /* Honeypot -- hidden form element */
    display: none !important;
}
/* ul {
    list-style: none;
    padding-left: 0;
}
ul:not(.navbar-nav):not(.header__navbar__user__nav) li::before {
    content: "•";
    padding-right: 10px;
}
ul:not(.header__navbar__user__nav) li:not(.nav-item) {
    margin-left: 20px;
    text-indent: -16px;
} */
.video_wrapper {
    position: relative;
    margin-top: 45px;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.video_wrapper >  iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Global styles */
.img-fluid {
    height: auto;
    width: 100%;
}
.img-fit {
    height: auto;
    width: 100%;
}
.eao_pill {
    background-color: #000;
    border-radius: 100px;
    color: #FFF;
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    margin: 0 15px 15px 0;
    padding: 5px 15px;
}
.eao_pill:hover {
    background-color: #CC002B;
    color: #FFF;
    text-decoration: none;
}
.col-content {
    padding-top: 30px;
    padding-bottom: 30px;
}

/* Navigation */
header {
    background: #CC002B; /* Old browsers */
}
.header__mobile_top_header {
    background-color: #121212;
    padding-bottom: 3px;
    padding-top: 3px;
}
.header__mobile_top_header a {
    margin-left: 30px;
}
.header__mobile_top_header a {
    color: #FFF;
}
.header__navbar {
    background-color: #CC002B;
}
.header__navbar__user {
    background-color: #121212;
}
.header__navbar__basket {
    align-items: center;
    display: flex;
}
.header__navbar__basket__hidden {
    visibility: hidden;
}
.header__navbar__basket i {
    font-size: 18px;
}
.header__navbar__basket span {
    background-color: #CC002B;
    border-radius: 100px;
    color: #FFF;
    display: inline-block;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    margin-left: 5px;
    position: relative;
    top: -2px;
    text-align: center;
    width: 24px;
}
.navbar {
    min-height: 100px;
    padding: 0;
    padding-left: 1rem;
    -webkit-transition:padding 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.navbar-brand img {
    height: 44px;
    width: auto;
}
.navbar.stuck {
    background-color: rgba(255, 255, 255, 0.9);
    min-height: 100px;
}
.navbar-collapse {
    padding-bottom: 15px;
}
.navbar-nav {
    display: inline-block;
    height: 100px;
    margin: 0 -5px;
    width: 100%;
}
/* Menu */
.nav-link, .dropdown-toggle, .dropdown-item {
    font-size: 14px !important;
}
.dropdown-item:focus, .dropdown-item:hover {
    background-color: transparent;
}
.dropdown-menu {
    background-color: #CC002B;
    border: none;
    border-radius: 0;
    padding: 0;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu a::after {
    transform: rotate(-90deg);
}
.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-left: .1rem;
    margin-right: .1rem;
}
#navigation_menu .red {
    color: #FFF !important;
}
#navigation_menu > ul > li, .header__navbar__user__nav .nav-item {
    align-items: center;
}
#navigation_menu .navbar-nav a, .header__navbar__user__nav .nav-item a {
    /* Menu items style */
    color: #FFF;
    font-weight: bold;
}
#navigation_menu > ul > li > a:hover {
    /* First level menu items style when hovered */
    color: #FFF;
}
#navigation_menu > ul > li.show > a {
    /* First level menu items with sub-menu style when active*/
    color: #FFF;
}
#navigation_menu > ul > li > ul.dropdown-menu {
    /* Remove margin of dropdown menu so it can remain open on hover */
    margin-top: 0;
}
#navigation_menu > ul > li > ul.dropdown-menu > li > a {
    padding-left: 8px !important;
}
#navigation_menu > ul > li > ul.dropdown-menu > li > a:hover {
    /* Second level menu items style when hovered */
    background-color: #121212;
    color: #FFF;
}
#navigation_menu > ul > li > ul.dropdown-menu > li.show > a {
    /* Second level menu items with sub-menu  style when hovered */
    color: blue;
}
#navigation_menu > ul > li > ul.dropdown-menu > li > ul {
    margin-top: -3px;
}
#navigation_menu > ul > li > ul.dropdown-menu > li > ul > li > a {
    padding-left: 3rem;
}
#navigation_menu > ul > li > ul.dropdown-menu > li > ul > li > a:hover {
    /* Third level menu items with sub-menu style when active*/
    background-color: #121212;
    color: #FFF;
}
#navigation_menu > ul li.nav-item.dropdown:hover > .dropdown-menu {
    /* Open sub menu when menu item is hovered */
    display: block;
}
#navigation_menu > ul li.nav-item.dropdown > .dropdown-menu > li.dropdown-submenu > .dropdown-menu {
    margin-left: 0;
}
#navigation_menu > ul li.nav-item.dropdown > .dropdown-menu > li.dropdown-submenu:hover > .dropdown-menu {
    /* Open second sub menu when sub menu item is hovered */
    display: block;
}

main {
    margin-top: 134px;
}
footer {
    background-color: #000;
    color: #FFF;
    font-size: 14px;
}
footer a {
    color: #FFF;
}
.footer__links {
    font-size: 12px;
}
footer form {
    border-bottom: 1px solid #FFF;
    width: 100%;
}
footer form input {
    background-color: transparent;
    border: none;
    color: #FFF;
    width: calc(100% - 100px);
}
footer form button {
    background-color: transparent;
    border: none;
    color: #FFF;
    float: right;
    font-size: 12px;
    font-weight: 500;
}
.footer__social_links a {
    color: #626465;
    font-size: 16px;
    margin-left: 15px;
}

/* WP classes */

.wp-block-group__inner-container {
    margin: 0 auto;
    padding: 0;
}
.wp-block-column .wp-block-group__inner-container {
    width: auto !important;
}
/*.wp-block-group.eao_bg_dots {
    background-image: url('../images/bg_dots.png');
}
.wp-block-group.eao_bg_red {
    background-color: #CC002B;
    color: #FFF;
}
*/
.wp-block-image:not(.mb-*):not(.my-*) {
    margin: 0 !important;
}
.wp-block-table table thead {
    color: #FFF;
    background-color: #CC002B;
}
.wp-block-table table th, .wp-block-table table td {
    padding: 7px 5px;
    border: 1px solid #CC002B !important;
}

/* Homepage */
.home__members_benefits {
    background-color: #212631;
    background-image: url('../images/home__members_benefits_bottom_bg.png');
    background-repeat: repeat-x;
    background-position: 0 100%;
    background-size: auto 42px;
    padding: 60px 0 102px;
    text-align: center;
}
.home__members_benefits .the_content {
    color: #FFF;
}
.home__members_benefits__benefit {
    background-color: #FFF;
    background-image: url('../images/home__members_benefits_bg.png');
    background-size: 100% 100%;
    color: #000;
    display: flex;
    flex-direction: column;
    height: 372px;
    justify-content: space-between;
    margin-bottom: 30px;
}
.home__members_benefits__benefit__featured_image {
    height: 186px;
}
.home__members_benefits__benefit__details {
    align-items: center;
    color: #000 !important;
    display: flex;
    flex: 1;
    flex-direction: column;
    justify-content: space-between;
    line-height:16px;
    padding: 0 30px 20px;
}
.home__members_benefits__benefit__details h3 {
    margin-bottom: 5px;
}
.home__events marquee {
    background-color: #212631;
    color: #FFF;
    padding: 15px 0;
    width: 100%;
}
.home__events marquee a {
    color: #FFF;
    text-decoration: underline;
}

/* Pages */
.page_banner__banner {
    position: relative;
}
.page_banner__banner > div {
    align-items: center;
    display: flex;
    height: 100%;
    justify-content: center;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.page_banner__banner > div h1 {
    background-color: #FFF;
    padding: 15px 50px;
}
.page_banner__content__sub_page > * {
    margin-bottom: 15px;
}
.page_banner__content__sub_page h2 {
    font-size: 18px;
}

/* Research and Publications */
.research_publications__banner {
    background-color: #CC002B;
    color: #FFF;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
}
.research_publications__banner i {
    display: block;
}
.research_publications__menu__container {
    background-color: #000;
}
.research_publications__menu__container__menu {
    margin-bottom: 0;
}
.research_publications__menu__container__menu li {
    margin-left: 0 !important;
    height: 50px;
    text-indent: 0 !important;
}
.research_publications__menu__container__menu li:before {
    content: none !important;
    padding-right: 0;
}
.research_publications__menu__container__menu a {
    align-items: center;
    color: #FFF;
    display: inline-flex;
    font-size: 16px;
    font-weight: 500;
    height: 100%;
    padding: 0 15px;
}
.research_publications__menu__container__menu a:hover {
    color: #CC002B;
    text-decoration: none;
}
.research_publications__menu__container__menu li.selected a {
    background-color: #FFF;
    color: #000;
}

.page_list__content__row > div > *:first-child {
    margin-top: 15px;
    padding-top: 0;
}

.pb_checkout__product_table th {
    width: 100% !important;
}
#pb_checkout__basket tr td {
    line-height: 40px;
}
#pb_checkout__basket input {
    display: inline-block;
    text-align: right;
    width: 75px;
}
.form-control:disabled, .form-control[readonly] {
    color: #ACACAC !important;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    .h_align_middle {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    img {
        height: auto;
    }
    .wp-block-group__inner-container {
        width: 540px;
    }
    .wp-block-group.v_align_middle .wp-block-column {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    h2 {
        /* font-size: 36px; */
    }
    .img-fit {
        height: 100%;
        object-fit: cover;
        width: 100%;
    }
    .wp-block-group__inner-container {
        width: 720px;
    }
    .wp-block-group.eao_full_width .wp-block-group__inner-container {
        /* padding: 0;
        width: 100% !important; */
    }
    .wp-block-group.eao_full_width .wp-block-group__inner-container img {
        height: 100%;
        width: auto;
    }

    .research_publications__banner i {
        display: block;
        margin-bottom: 30px;
    }
    .research_publications__menu__container__menu {
        display: flex;
        justify-content: space-between;
    }
    .research_publications__menu__container__menu li {
        display: inline-block;
    }

    .page_list__content__row > div > *:first-child {
        margin-top: 0;
        padding-top: 0;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    main {
        margin-top: 100px;
    }
    .pl-lg-6 {
        padding-left: 5rem;
    }
    header {
        background: #CC002B; /* Old browsers */
        background: -moz-linear-gradient(left,  #CC002B 0%, #CC002B 50%, #121212 50%, #121212 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left,  #CC002B 0%,#CC002B 50%,#121212 50%,#121212 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right,  #CC002B 0%,#CC002B 50%,#121212 50%,#121212 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CC002B', endColorstr='#000000',GradientType=1 ); /* IE6-9 */
        height: 100px;
    }

    .navbar {
        padding-bottom: 0;
        padding-left: 0;
    }
    .navbar-collapse {
        padding-bottom: 0;
    }
    .navbar-nav {
        margin: 0;
        margin-left: 15px;
    }
    .navbar .navbar-nav a {
        /* Menu items style */
        font-size: 11px;
    }
    .nav-item {
        display: flex;
        float: left;
        height: 100px;
        width: auto;
    }
    .navbar .navbar-nav .nav-item a:hover, .navbar .navbar-nav .nav-item.dropdown:hover > a {
        background: #CC002B;
    }

    #navigation_menu > ul > li > a.dropdown-toggle::after {
        border: none !important;
    }
    #navigation_menu > ul > li > ul.dropdown-menu {
        /* Open sub menu when menu item is hovered */
        padding: 6px 0;
        margin: 0;
        margin-top: -42px;
    }
    .navbar .dropdown-menu .dropdown-item {
        padding-left: 5px !important;
    }
    .footer__social_links {
        text-align: right;
    }
    .footer__menu {
        display: flex;
        font-size: 12px;
        justify-content: space-between;
    }
    .footer__menu a {
        display: block;
    }
    .wp-block-group__inner-container {
        width: 960px;
    }

    .eao__presidents {
        clear: both;
    }
    .eao__presidents > .wp-block-group__inner-container  > .wp-block-group {
        display: inline-block;
        width: 24%;
    }
    .eao__presidents > .wp-block-group__inner-container  > .wp-block-group > .wp-block-group__inner-container > p {
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .col-xl-fixed {
        padding-left: calc((100% - 1120px) / 2);
    }
    .navbar .navbar-nav a {
        font-size: 13px;
    }
    .wp-block-group__inner-container {
        width: 1140px;
    }
}

/* Touch screen, no mouse */
@media (hover: none) {
}

/* Hamburger button animation */
.navbar-toggler {
    border: none;
    background: transparent !important;
}
.navbar-toggler:focus {
    outline: none;
    background: transparent !important;
}
.navbar-toggler .icon-bar {
    background-color: #FFF;
    transform: rotate(0deg) translate(0px, 0px);
    transition: ease all .2s;
}
.bg-dark .navbar-toggler .icon-bar {
    background-color: #FFF;
}
.navbar-toggler .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}
.navbar-toggler .icon-bar+.icon-bar {
    margin-top: 4px;
}
.icon-bar:nth-child(2) {
    width: 22px;
    transition: ease all .2s;
}

.navbar-toggler:hover>.icon-bar:nth-child(2) {
    width: 22px;
    transition: ease all .2s;
}

.navbar-toggler:active>.icon-bar:nth-child(2) {
    width: 22px;
    transition: ease all .2s;
}

.navbar-toggler[aria-expanded="true"] .icon-bar:nth-child(1) {
    transform: rotate(45deg) translate(5px, 4px);
    transition: ease all .2s;
}

.navbar-toggler[aria-expanded="true"] .icon-bar:nth-child(2) {
    width: 0;
    transition: ease all .2s;
}

.navbar-toggler[aria-expanded="true"] .icon-bar:nth-child(3) {
    transform: rotate(-45deg) translate(4px, -4px);
    transition: ease all .2s;
}

body.login::before {
    background-color: #CC002B;
    background-image: url('../images/logo.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto 50px;
    content: '';
    display: block;
    height: 75px;
    text-align: center;
}
body.login h1 a {
    display: none;
}
body.login h1::after {
    background-color: #CC002B;
    color: #FFF;
    content: 'Login';
    display: block;
    font-size: 20px;
    padding: 15px;
    text-align: left;
}
body.login form {
    background-color: #E5E5E5;
    border: none;
    margin-top: 0;
}
body.login form input {
    border: none !important;
    border-radius: 0;
    font-size: 16px !important;
}
body.login input[type="submit"] {
    background-color: #CC002B;
    border: none;
    border-radius: 100px;
    font-size: 18px;
    padding: 0px 25px !important;
    text-transform: uppercase;
}
body.login .language-switcher {
    display: none;
}
/* New page education */
.ed-new-block-top {
	padding-top:50px;
	padding-bottom: 50px;
}
.ed-block-top-blue, .ed-block-top-blue-mobile {
	flex-basis: auto !important;
    height: fit-content !important;
    padding: 20px 10px 20px 10px;
}
.no-padding-right {
	padding-right:0px !important;
}
.css-basic {
	margin-left: 1em !important;
	margin-bottom: 0.5em !important;
}
.button-blue a {
	background-color: #012e89 !important;
	border: #012e89 !important;
	    padding: 5px 12px !important;
}
.button-blue-f a {
	background-color: #13113A !important;
	border: #13113A !important;
	    padding: 5px 12px !important;
}

p.has-text-align-right.ed-contact-us.has-vivid-red-color.has-text-color.has-medium-font-size a {
	text-decoration: underline;
	color: #cf2e2e !important;
}
.ed-contact-us a:hover {
	color: #cf2e2e !important;
}
.ed-block-padding-top {
	padding-top:30px;
}
.ed-block-texte {
	padding-bottom: 10px;
}
.ed-block-margin-left {
	margin-left:14px !important;;
}
.ed-block-margin-right {
	margin-right:14px !important;
}
.ed-block-ombre {
	filter: drop-shadow(0 0 0.3rem lightgrey);
}
.ed-new-block-top-mobile {
	display:none;
}
.ed-new-image {
	position: absolute;
    margin-top: -20px;
    margin-left: -15px;
}
@media screen and (max-width: 783px) {
	.ed-new-block-top-mobile {
		display:flex !important;
	}
	.ed-block-top-blue {
		display:none;
	}
  .ed-new-block-top .wp-block-group__inner-container, .ed-new-block-top-mobile .wp-block-group__inner-container {
    width: 100%;
  }
  .ed-new-block-top .wp-container-1, .ed-new-block-top .wp-container-3  {
	  flex-basis: 49% !important;
  } 
  .no-padding-right {
	  padding-left: 0px !important;
  }
  .ed-block-margin-left {
	margin-left:30px !important;
	margin-right:30px !important;
    margin-top:20px !important;
	}
	.ed-block-margin-right {
		margin-left:30px !important;
		margin-right:30px !important;
        margin-top:20px !important;
	}
    .wp-container-49, .wp-container-49, .wp-container-37  {
		margin-left:30px !important;
		margin-right:30px !important;
	}
    .wp-container-3 p {
		font-size: 17px !important;
	}
}

/***** New page certificat *****/
.cert-first-block {
	margin-top: 60px;
    margin-bottom: 60px;
	margin-left: 20%;
    margin-right: 20%;
}

.cert-blue-block {
	padding-bottom: 30px;
	padding-top: 30px;
}
.cert-download-pdf a{
	background-color: white !important;
    color: black !important;
    font-weight: bold;
    border: white !important;
	padding-top: 5px;
    padding-bottom: 5px;
}
.cert-download-pdf-text {
	margin-top: 15px;
} 
.cert-red-title {
	font-weight: bold;
    font-size: 26px;
    margin-top: 60px;
}
.cert-blue-subtitle {
	font-size: 22px;
    font-weight: bold;
    line-height: 0;
	margin-top: -10px;
	margin-bottom: 80px !important;
}
.cert-module {
	    
}
.cert-module-column-1 {
	
}
.cert-module-column-2 {
	margin-top: 65px !important;
}
.cert-module-column-3 {
	margin-top: 65px !important;
}
.cert-module-column-2-text-1 {
	margin-bottom: 0px !important;
}
.cert-module-column-2-text-2 {
	
}
.cert-module-column-2-text-3 {
	text-decoration: underline;
	margin-bottom: 0px !important;
    margin-left: -50px;
}
.cert-module-column-2-text-4 {
	margin-left: -50px;
}
.cert-2-module-column-2 {
	margin-top: 25px !important;
}
.cert-module-1-column-3 {
	margin-top: 25px !important;
}
.cert-university-text {
	padding: 0px !important;
}